path: /build/build/gzip-app-arch-1.13+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/gzip && luet-portage --dir
    /pkgdir/gzip app-arch/gzip
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:034206aa6049f3f059ba61c6626f13dd4689bd0927d228e1f7224939c2bbe4cf
  package:
    name: gzip
    version: 1.13+1
    category: app-arch
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Standard GNU compressor
    uri:
    - https://www.gnu.org/software/gzip/
    license: GPL-3
    buildtimestamp: 2024-11-02 14:44:42.593398138 +0000 UTC m=+27.018062488
    labels:
      IUSE: pic static
      emerge.packages: app-arch/gzip
      kit: core-kit
      original.package.name: app-arch/gzip
      original.package.slot: "0"
      original.package.version: "1.13"
    treedir: /build/packages
  package_dir: /pkgdir/gzip
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 069d04693f0b2886636ce0c80a08a55fdbd80c3c64ec3bffbaaf94281074ca0f
compressiontype: zstd
files:
- bin/gunzip
- bin/gzip
- bin/uncompress
- bin/zcat
- usr/bin/gzexe
- usr/bin/zcmp
- usr/bin/zdiff
- usr/bin/zegrep
- usr/bin/zfgrep
- usr/bin/zforce
- usr/bin/zgrep
- usr/bin/zless
- usr/bin/zmore
- usr/bin/znew
- usr/share/doc/gzip-1.13/AUTHORS
- usr/share/doc/gzip-1.13/ChangeLog.bz2
- usr/share/doc/gzip-1.13/NEWS.bz2
- usr/share/doc/gzip-1.13/README.bz2
- usr/share/doc/gzip-1.13/THANKS.bz2
- usr/share/doc/gzip-1.13/TODO.bz2
- usr/share/doc/gzip-1.13/txt/algorithm.doc.bz2
- usr/share/doc/gzip-1.13/txt/gzip.doc.bz2
- usr/share/info/gzip.info.bz2
- usr/share/man/man1/gunzip.1
- usr/share/man/man1/gzexe.1.bz2
- usr/share/man/man1/gzip.1.bz2
- usr/share/man/man1/zcat.1
- usr/share/man/man1/zcmp.1
- usr/share/man/man1/zdiff.1.bz2
- usr/share/man/man1/zforce.1.bz2
- usr/share/man/man1/zgrep.1.bz2
- usr/share/man/man1/zless.1.bz2
- usr/share/man/man1/zmore.1.bz2
- usr/share/man/man1/znew.1.bz2
- var/db/pkg/app-arch/gzip-1.13/BUILD_TIME
- var/db/pkg/app-arch/gzip-1.13/CATEGORY
- var/db/pkg/app-arch/gzip-1.13/CBUILD
- var/db/pkg/app-arch/gzip-1.13/CFLAGS
- var/db/pkg/app-arch/gzip-1.13/CHOST
- var/db/pkg/app-arch/gzip-1.13/CONTENTS
- var/db/pkg/app-arch/gzip-1.13/COUNTER
- var/db/pkg/app-arch/gzip-1.13/CTARGET
- var/db/pkg/app-arch/gzip-1.13/CXX
- var/db/pkg/app-arch/gzip-1.13/CXXFLAGS
- var/db/pkg/app-arch/gzip-1.13/DEFINED_PHASES
- var/db/pkg/app-arch/gzip-1.13/DESCRIPTION
- var/db/pkg/app-arch/gzip-1.13/EAPI
- var/db/pkg/app-arch/gzip-1.13/FEATURES
- var/db/pkg/app-arch/gzip-1.13/HOMEPAGE
- var/db/pkg/app-arch/gzip-1.13/INHERITED
- var/db/pkg/app-arch/gzip-1.13/IUSE
- var/db/pkg/app-arch/gzip-1.13/IUSE_EFFECTIVE
- var/db/pkg/app-arch/gzip-1.13/KEYWORDS
- var/db/pkg/app-arch/gzip-1.13/LDFLAGS
- var/db/pkg/app-arch/gzip-1.13/LICENSE
- var/db/pkg/app-arch/gzip-1.13/NEEDED
- var/db/pkg/app-arch/gzip-1.13/NEEDED.ELF.2
- var/db/pkg/app-arch/gzip-1.13/PF
- var/db/pkg/app-arch/gzip-1.13/REQUIRES
- var/db/pkg/app-arch/gzip-1.13/SIZE
- var/db/pkg/app-arch/gzip-1.13/SLOT
- var/db/pkg/app-arch/gzip-1.13/USE
- var/db/pkg/app-arch/gzip-1.13/environment.bz2
- var/db/pkg/app-arch/gzip-1.13/gzip-1.13.ebuild
- var/db/pkg/app-arch/gzip-1.13/repository
package_cacheimage: ""
runtime:
  name: gzip
  version: 1.13+1
  category: app-arch
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Standard GNU compressor
  uri:
  - https://www.gnu.org/software/gzip/
  license: GPL-3
  labels:
    IUSE: pic static
    emerge.packages: app-arch/gzip
    kit: core-kit
    original.package.name: app-arch/gzip
    original.package.slot: "0"
    original.package.version: "1.13"
